@import url("font-opensans.css");

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}
a {
    color: #111111;
}
a[disabled], a.disabled {
    cursor: not-allowed;
    opacity: 0.15;
}
a:focus, a:hover {
    color: #111111;
}
a.material-icons {
    color: rgba(17, 17, 17, 0.5);
}
a.material-icons:focus, a.material-icons:hover {
    color: #111111;
    text-decoration: none;
}
.pt {
    padding-top: 20px;
}
.pb {
    padding-bottom: 20px;
}
.mt {
    margin-top: 20px;
}
.mb {
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .pt-xs {
        padding-top: 20px;
    }
    .pb-xs {
        padding-bottom: 20px;
    }
    .mt-xs {
        margin-top: 20px;
    }
    .mb-xs {
        margin-bottom: 20px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .pt-sm {
        padding-top: 20px;
    }
    .pb-sm {
        padding-bottom: 20px;
    }
    .mt-sm {
        margin-top: 20px;
    }
    .mb-sm {
        margin-bottom: 20px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .pt-md {
        padding-top: 20px;
    }
    .pb-md {
        padding-bottom: 20px;
    }
    .mt-md {
        margin-top: 20px;
    }
    .mb-md {
        margin-bottom: 20px;
    }
}
@media (min-width: 1200px) {
    .pt-lg {
        padding-top: 20px;
    }
    .pb-lg {
        padding-bottom: 20px;
    }
    .mt-lg {
        margin-top: 20px;
    }
    .mb-lg {
        margin-bottom: 20px;
    }
}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}
.relative {
    position: relative;
}
.uppercase {
    text-transform: uppercase;
}
.width_auto {
    width: auto;
}
.form-control {
    font-size: 13px;
}
.form-control:hover {
    border-color: #aaaaaa;
}
.form-control:focus {
    border-color: #aaaaaa;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.form-control-feedback.material-icons {
    line-height: 34px;
}

/* Button with Material Icons */
.btn-material-icons > .material-icons {
    font-size: 22px;
    margin-right: 5px;
    margin-bottom: -2px;
}
/* .btn-material-icons {
    padding-left: 44px;
    position: relative;
}
    .btn-material-icons > .material-icons {
        font-size: 22px;
        position: absolute;
        left: 12px;
    } */

/* Custom Button */
.btn-moselo {
    color: #fff;
    background-color: #2eccad;
    border-color: #17b393;
    letter-spacing: 0.1px;
}
.btn-moselo:focus,
.btn-moselo.focus {
    color: #fff;
    background-color: #25a38a;
    border-color: #128f76;
}
.btn-moselo:hover {
    color: #fff;
    background-color: #25a38a;
    border-color: #128f76;
}
.btn-moselo:active,
.btn-moselo.active,
.open > .dropdown-toggle.btn-moselo {
    color: #fff;
    background-color: #25a38a;
    border-color: #128f76;
}
.btn-moselo:active:hover,
.btn-moselo.active:hover,
.open > .dropdown-toggle.btn-moselo:hover,
.btn-moselo:active:focus,
.btn-moselo.active:focus,
.open > .dropdown-toggle.btn-moselo:focus,
.btn-moselo:active.focus,
.btn-moselo.active.focus,
.open > .dropdown-toggle.btn-moselo.focus {
    color: #fff;
    background-color: #25a38a;
    border-color: #128f76;
}
.btn-moselo:active,
.btn-moselo.active,
.open > .dropdown-toggle.btn-moselo {
    background-image: none;
}
.btn-moselo.disabled:hover,
.btn-moselo[disabled]:hover,
fieldset[disabled] .btn-moselo:hover,
.btn-moselo.disabled:focus,
.btn-moselo[disabled]:focus,
fieldset[disabled] .btn-moselo:focus,
.btn-moselo.disabled.focus,
.btn-moselo[disabled].focus,
fieldset[disabled] .btn-moselo.focus {
    background-color: #2eccad;
    border-color: #17b393;
}
.btn-moselo .badge {
    color: #2eccad;
    background-color: #fff;
}
/* Custom Default Button */
.btn-default.btn-moselo {
    color: #2eccad;
    background-color: #fff;
    border-color: #2eccad;
    font-weight: bold;
}
.btn-default.btn-moselo:focus,
.btn-default.btn-moselo.focus {
    color: #25a38a;
    background-color: #fff;
    border-color: #25a38a;
}
.btn-default.btn-moselo:hover {
    color: #25a38a;
    background-color: #fff;
    border-color: #25a38a;
}
.btn-default.btn-moselo:active,
.btn-default.btn-moselo.active,
.open > .dropdown-toggle.btn-default.btn-moselo {
    color: #25a38a;
    background-color: #fff;
    border-color: #25a38a;
}
.btn-default.btn-moselo:active:hover,
.btn-default.btn-moselo.active:hover,
.open > .dropdown-toggle.btn-default.btn-moselo:hover,
.btn-default.btn-moselo:active:focus,
.btn-default.btn-moselo.active:focus,
.open > .dropdown-toggle.btn-default.btn-moselo:focus,
.btn-default.btn-moselo:active.focus,
.btn-default.btn-moselo.active.focus,
.open > .dropdown-toggle.btn-default.btn-moselo.focus {
    color: #25a38a;
    background-color: #fff;
    border-color: #25a38a;
}
.btn-default.btn-moselo:active,
.btn-default.btn-moselo.active,
.open > .dropdown-toggle.btn-default.btn-moselo {
    background-image: none;
}
.btn-default.btn-moselo.disabled:hover,
.btn-default.btn-moselo[disabled]:hover,
fieldset[disabled] .btn-default.btn-moselo:hover,
.btn-default.btn-moselo.disabled:focus,
.btn-default.btn-moselo[disabled]:focus,
fieldset[disabled] .btn-default.btn-moselo:focus,
.btn-default.btn-moselo.disabled.focus,
.btn-default.btn-moselo[disabled].focus,
fieldset[disabled] .btn-default.btn-moselo.focus {
    color: #2eccad;
    background-color: #fff;
    border-color: #2eccad;
}
.btn-default.btn-moselo .badge {
    color: #fff;
    background-color: #17b293;
}
/* ... */
.btn-default.btn-danger {
    color: #d43f3a;
    background-color: #fff;
    border-color: #d43f3a;
    font-weight: bold;
}
.btn-default.btn-danger:focus,
.btn-default.btn-danger.focus {
    color: #c9302c;
    background-color: #fff;
    border-color: #761c19;
}
.btn-default.btn-danger:hover {
    color: #c9302c;
    background-color: #fff;
    border-color: #ac2925;
}
.btn-default.btn-danger:active,
.btn-default.btn-danger.active,
.open > .dropdown-toggle.btn-default.btn-danger {
    color: #c9302c;
    background-color: #fff;
    border-color: #ac2925;
}
.btn-default.btn-danger:active:hover,
.btn-default.btn-danger.active:hover,
.open > .dropdown-toggle.btn-default.btn-danger:hover,
.btn-default.btn-danger:active:focus,
.btn-default.btn-danger.active:focus,
.open > .dropdown-toggle.btn-default.btn-danger:focus,
.btn-default.btn-danger:active.focus,
.btn-default.btn-danger.active.focus,
.open > .dropdown-toggle.btn-default.btn-danger.focus {
    color: #c9302c;
    background-color: #fff;
    border-color: #761c19;
}
.btn-default.btn-danger:active,
.btn-default.btn-danger.active,
.open > .dropdown-toggle.btn-default.btn-danger {
    background-image: none;
}
.btn-default.btn-danger.disabled:hover,
.btn-default.btn-danger[disabled]:hover,
fieldset[disabled] .btn-default.btn-danger:hover,
.btn-default.btn-danger.disabled:focus,
.btn-default.btn-danger[disabled]:focus,
fieldset[disabled] .btn-default.btn-danger:focus,
.btn-default.btn-danger.disabled.focus,
.btn-default.btn-danger[disabled].focus,
fieldset[disabled] .btn-default.btn-danger.focus {
    color: #d9534f;
    background-color: #fff;
    border-color: #d43f3a;
}
.btn-default.btn-danger .badge {
    color: #fff;
    background-color: #d9534f;
}

/* Bootstrap with Sizes */
@media (min-width: 768px) {
    .pull-right-sm {
        float: right !important;
    }
}
@media (min-width: 992px) {
    .pull-right-md {
        float: right !important;
    }
}
@media (min-width: 1200px) {
    .pull-right-lg {
        float: right !important;
    }
}